package com.gyee.frame.controller.file;

/**
 * 图形矩阵信息
 *
 * @author xysn
 */
public class RectInfo {
    /**
     * x坐标
     */
    private double x;
    /**
     * y坐标
     */
    private double y;
    /**
     * 宽度
     */
    private double width;
    /**
     * 高度
     */
    private double height;

    public double getX() {
        return x;
    }

    public void setX(double x) {
        this.x = x;
    }

    public double getY() {
        return y;
    }

    public void setY(double y) {
        this.y = y;
    }

    public double getWidth() {
        return width;
    }

    public void setWidth(double width) {
        this.width = width;
    }

    public double getHeight() {
        return height;
    }

    public void setHeight(double height) {
        this.height = height;
    }
}
